.anchorjs-link {
  display:none;
}
.card-body p {
  margin-bottom: 0;
}
.faq-link .bi{
  font-size: 1.4em;
}
.faq-link .bi:not(.rotate-45){
  color:red;
}
.rotate{
  -moz-transition: all .2s linear;
  -webkit-transition: all .2s linear;
  transition: all .2s linear;
}
.rotate-45{
  -ms-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.bi{
  font-size:1.5rem;
}
.bi.bi-smaller{
  font-size:1rem;
}
.bi.bi-sm{
  font-size:1.25rem;
}

.bi.bi-xxl{
  font-size:4.5rem;
}

.icon-rotate{
  -moz-transition: all .2s linear;
  -webkit-transition: all .2s linear;
  transition: all .2s linear;
}

.icon-rotate.down{
  -ms-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
aside {
  padding: 1em;
  background: #fff;
  border: 1px solid #dee2e6;
  border-left:.3em solid #9246a5;
  margin: .6rem 0;
  box-shadow: 0 .125rem .25rem rgba(0,0,0,.075);
}
aside p:last-child{
  margin-bottom: 0;
}

.faq-link, .faq-link .fa{
  text-decoration: none !important;
}
.faqs{
    margin:0;
}
.faqs dt{
    font-size:18px;
    padding:2em 0 .2em;
}
.list-cases li{
    padding:3px 0;
}
.faqs dd, .list-cases {
    display:none;
    position: relative;
    padding:2em;
    background:#fdfbfb;
}
dd hr{
  display:none;
}

.faqs dt .fa.pull-left {
    display: inline-block;
    margin: 4px 10px 4px 0;
}
.card .cta{
  display:block;
  max-width: 12rem;
  margin:1em auto;
}
.card-title{
  font-size: 1.2em;
  font-weight: 600;
}
.card-body{
  padding:1em;
}
.cms-toolbar-wrap{
    max-height:0;
    background-color: #f4f4f4;
    border-top:6px solid #ff8100;
    color:#333;
    position:fixed;
    bottom:0;
    left:0;
    width:100%;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.cms-toolbar-wrap.show-toolbar{
    max-height:200px;
    opacity:1;
}
.btn-primary, .btn-primary:hover {
    color: #fff;
    background-color: #196120;
    border-color: #589631;
}
.btn-primary:hover {
    background-color: #009b40f2;
}

.card{
  max-width:20rem;
}
.cms-toolbar-toggle, .cms-toolbar-toggle:hover, .cms-toolbar-toggle:active{
    color:#fff !important;
    position:absolute;
    right:20px;
    height:34px;
    top:-40px;
    padding:3px 6px 12px 6px;
    font-size: 20px;
    background-color: #ff8100;
    text-decoration:none !important;
    font-weight: bold;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    border: 1px solid #ffbc00;
    border-bottom:none;
    display:block;
}
.cms-toolbar-inner{
    padding:4px 14px;
    margin: 20px 0;
}
.masthead-brand{
  width:324.3px;
  height:43.1px;
  transition:all 0.6s ease-out;
  display: block;
  margin:1rem auto 0 auto;
}
.main-nav{
  margin:0 auto;
  white-space: nowrap;
  justify-content: center;
}
.nav-link {
    display: block;
    padding: .5rem;
}
img{
  max-width: 100%;
}
.brand-bg{
  background-color: #f6f6f6;
}
.image-plus-caption .caption{
    font-size:.8em;
}
a, .svg-inline--fa, .brand-color{
  color:#06891C;
}
a > i.fa {
  margin:0 .2rem;
}
.footer a:not(.btn) {
  color:#196120;
  text-decoration: underline;
}
.btn-success{
  background-color: #165A27;
}

.btn-outline-success {
  color: #165A27;
  border-color: #165A27;
}

.modal__btn-success{
  background-color: #21633C !important;
  color:#fff !important;
}
a:hover{
  color:#06891C;
}

.nav-bg{
  background-color:#fff;
}
.global-nav-link{
  padding: 0 0 .5rem 0;
  margin:.75rem;
  margin-bottom: 0;
}
.global-nav-link:hover{
  color:#bd41a5;
  border-bottom:3px solid #bd41a5;
  text-decoration: none;
}
/* Back to top */
.scrolltop {
  display:none;
  width:100%;
  margin:0 auto;
  position:fixed;
  bottom:20px;
  right:10px; 
}
.scroll {
  position:absolute;
  right:20px;
  bottom:20px;
  background:green;
  opacity:.7;
  color:#fff;
  width:40px;
  height:40px;
  font-size:25px;
  border-radius: 50%;
  text-align: center;
  margin: 0 0 0 0;
  cursor:pointer;
  transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;    
}
.scroll .svg-inline--fa{
  color:#fff;
}
.scroll:hover {
  background:rgba(178,178,178,1.0);
  transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;    
}
.scroll:hover .fa {
  padding-top:-10px;
}
.scroll .fa {
  font-size:30px;
  margin-top:-5px;
  margin-left:1px;
  transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;  
}

/* End back to top */


.breadcrumb{
  background-color: transparent;
  padding:0;
  margin:0;
}
  .nav-tabs-v1 .nav-item .nav-link{
    color:#333;
  border-bottom: 3px solid transparent;
  }
.nav-tabs-v1 .nav-item .nav-link.show.active{
  background-color: transparent;
  border:none;
  border-bottom: 3px solid #17b559;
  color:#17b559;
}
.nav-tabs-v1  .nav-link:focus, .nav-tabs-v1 .nav-link:hover{
  border-color:transparent;
  background-color: transparent;
}
a > .svg-inline--fa {
  margin-left: .2em;
  margin-right: .2em;
}

.fa-facebook-square{
  color:#3B5998;
}
.fa-twitter-square{
  color:#1DA1F2;
}
.fa-instagram{
  color:#c13584;
}
.fa-youtube-play,
.fa-youtube-square,
.fa-youtube{
  color:#f70100;
}
.ig-img{
  margin:.5em;
}
.social-icon {
  font-size:2em;
}
.credits{
  background-color: #187632;
  padding:.5em;
  color:white;
}
.credits a{
  color: #eee;
}
.cms-toolbar-wrap a, .cms-toolbar-wrap .svg-inline--fa {
  color:#37458c;
}
.hero{
  background-size:cover;  
  background-repeat: no-repeat;
  background-position: center center;
}
.text-block{
  max-width: 60em;
}
.text-block .heading-highlight{
  font-size:1.8em;
}

.heading-highlight, .modal-title{
  color:#1C4F2F;
}
.page_title{
  margin:2.5em 0;
}
.page_title_inner{
  
  padding:.2em .4em;
  background-color: rgba(0,0,0,.5);
  color:#fff;
}
.hero-promotion-heading{
  margin:0 0 .3em 0;
}
.hero-promotion-summary{
  margin:0 0 .3em 0;
}
.hero-cta, .hero-cta:hover, .hero-cta:active, .hero-cta:visited{
  background-color: orange;
  color:#000;
  margin-top: 1em;
  text-transform: capitalize;
  max-width:300px;
}
.hero-promotion-outer{
    padding: 5em 0;

}
.hero-promotion-inner{
    padding:1em;
    color: #fff;
    background-color: rgba(0,0,0,.5);
    max-width: 600px;
    margin: 0 auto;
}



/* Small devices (landscape phones, 576px and up) */
@media screen and (min-width: 768px){
  .masthead-brand {
    transform: scale(1.2);/*182.3 wide by 36 tall*/
    margin:0;
    justify-content: flex-start;
    margin:1rem 0;
  }
  .main-nav{
    justify-content: flex-end;
    padding:2rem 0 0 0;
  }
}

 .dropdown-menu.dropdown-menu-fix{
    left:auto;
    right:0;
    min-width: 14rem;
 }


/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {


}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {


}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {


}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {

}
@media (min-width: 1200px){
  .dropdown-menu-fix{
    right:auto;
    
  }
}



/* CALENDAR CSS */

#calendar header {
    text-align: center;
}

#calendar {
    width: 100%;    
}

#calendar a {
  color:#21633C;
}

#calendar ul {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%;
}

#calendar li {
    display: block;
    float: left;
    width:14.342%;
    padding: 5px;
    box-sizing:border-box;
    border: 1px solid #ccc;
    margin-right: -1px;
    margin-bottom: -1px;
}

#calendar ul.weekdays {
    height: 40px;
    background: #006600;
}

#calendar ul.weekdays li {
    text-align: center;
    text-transform: uppercase;
    line-height: 20px;
    border: none !important;
    padding: 10px 6px;
    color: #fff;
    font-size: 13px;
}
#calendar .date {
    text-align: center;
    margin-bottom: 5px;
    padding: 4px;
    color: #000;
    text-shadow:1px 1px 1px #fff;
    display:inline-block;
    font-weight:500;
}
.btn-month-prev, .btn-month-next{
    display:inline-block;
    margin:0 20px;
    padding:4px;
    font-size:30px;
}
#calendar .event {
    clear: both;
    display: block;
    font-size: 13px;
    border-radius: 4px;
    padding: 5px;
    margin-top: 40px;
    margin-bottom: 5px;
    line-height: 14px;
    background: #e4f2f2;
    border: 1px solid #b5dbdc;
    color: #009aaf;
    text-decoration: none;
}
.modal-title{
    font-size:1.4em; 
}
#calendar .event-desc {
    color: #666;
    margin: 3px 0 7px 0;
    text-decoration: none;    
}

#calendar .other-month {
    background: #f5f5f5;
    color: #666;
}

#calendar .other-month .date {
    display:none;
}
.day-name{
    display:none;
}

a.event-link{
    display:block;
    margin: 0 0 5px 0;
    padding:2px 4px;
    line-height:1.4rem;
    text-decoration:none;
    background-color: #f6f6f6;
    border:1px solid #ddd;
}
a.event-link.boards{
    background: #EEF6FF;
    border: 1px solid #95D8F7;
}

.event-td{
    height:180px;
    max-width:140px;
}
a:hover.event-link{
    text-decoration:none;
    border: 1px solid #555;
}
/* the overlayed element */
.event_overlay {

    /* must be initially hidden */
    display:none;

    /* place overlay on top of other elements */
    z-index:10000;

    width:725px;

}
.event-label{
    font-weight:bold;
    text-align:right;
    padding:0 0 4px 0;
}
.event-details{
    padding:0 0 4px 0;
}

/* ============================
                Mobile Responsiveness
   ============================*/

@media(min-width: 998px) {
  #calendar .day{
    min-height: 180px;
  }
}

@media(max-width: 998px) {

    #calendar .visible-xs {
        display: inline-block !important;
    }
    #calendar .event-start-time {
        display: block !important;
        color:#333;
    }
    #calendar .lc-event-start-time {
        color:#333;
        margin:-1px 0 10px 3px;
        padding:0;
    }
    #calendar .weekdays, #calendar .other-month {
        display: none;
    }

    #calendar li {
        border: 1px solid #ededed;
        width: 100%;
        padding: 10px;
        margin-bottom: -1px;
    }
    #calendar .day {
        margin:4px 0;   
        -webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.2);
        box-shadow: 0 2px 4px rgba(0,0,0,0.2);
        min-height: none;
    }
    #calendar .date {
        text-align: left;
        font-weight:600;
        margin: 3px 0;
        padding:0;
        background: #fff;
        color: #333;
        font-size:20px;
        width: 100%;
        border-radius: 0;
        float: none;
        display:block;
    }

    #calendar  a.event-link{
        display:block;
        margin: 0 0 6px 0;
        padding:5px 4px;
        text-decoration:none;
        border-radius:0;
    }

    #calendar a:hover.event-link{
        text-decoration:none;
        border: 1px solid #555;
    }
    .event-label{
        padding:6px 0 0 0;
        margin:0;
        text-align:left;
    }
    .event-details{
        padding:0;
        margin:0;
    }


}